div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/Fon2-640x360-10fps.gif');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_Image25
{
   vertical-align: top;
}
#Image25
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image23
{
   vertical-align: top;
}
#Image23
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid rgba(222,226,230,0.00);
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape1 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape1 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover .default
{
   visibility: hidden;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#RollOver1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1 .resize
{
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 50%;
}
#RollOver1 .splitter
{
   cursor: ew-resize;
   bottom: 0;
   left: 50%;
   position: absolute;
   top: 0;
   width: 3px;
}
#RollOver1 .splitter::before, #RollOver1 .splitter::after
{
   background: #A52A2A;
   content: "";
   height: calc(50% - 20px);
   left: 0;
   position: absolute;
   width: 100%;
}
#RollOver1 .splitter::before
{
   top: 0;
}
#RollOver1 .splitter::after
{
   bottom: 0;
}
#RollOver1 .splitter .handle
{
   border: 3px solid #A52A2A;
   border-radius: 50%;
   height: 40px;
   left: 50%;
   position: absolute;
   top: 50%;
   transform: translate(-50%, -50%);
   width: 40px;
}
#RollOver1 .splitter .handle::before,
#RollOver1 .splitter .handle::after
{
   border: 10px solid transparent;
   border-bottom-width: 0px;
   border-right-width: 0px;
   content: "";
   position: absolute;
   top: 50%;
   transform: translate(-50%, -50%) rotate(45deg);
}
#RollOver1 .splitter .handle::before
{
   border-left-color: #A52A2A;
   left: 40%;
}
#RollOver1 .splitter .handle::after
{
   border-top-color: #A52A2A;
   left: 60%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: funny-in 4000ms linear 200ms 1 alternate both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver2
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 .hover
{
   visibility: hidden;
}
#RollOver2:hover .hover
{
   visibility: visible;
}
#RollOver2:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver3
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 .hover
{
   visibility: hidden;
}
#RollOver3:hover .hover
{
   visibility: visible;
}
#RollOver3:hover span
{
   visibility: hidden;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 5px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver7
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver7 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver7 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver7 .hover
{
   visibility: hidden;
}
#RollOver7:hover .hover
{
   visibility: visible;
}
#RollOver7:hover span
{
   visibility: hidden;
}
#RollOver7 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver8
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver8 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver8 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver8 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver8 .hover
{
   visibility: hidden;
}
#RollOver8:hover .hover
{
   visibility: visible;
}
#RollOver8:hover span
{
   visibility: hidden;
}
#RollOver8 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver9
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver9 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver9 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver9 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver9 .hover
{
   visibility: hidden;
}
#RollOver9:hover .hover
{
   visibility: visible;
}
#RollOver9:hover span
{
   visibility: hidden;
}
#RollOver9 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Image19
{
   vertical-align: top;
}
#Image19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image20
{
   vertical-align: top;
}
#Image20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image21
{
   vertical-align: top;
}
#Image21
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver10
{
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver10 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver10 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver10 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver10-animation-in
{
   0%   { opacity: 0.3; transform: translateY(-100%) rotateX(90deg); }
   50%  { animation-timing-function: ease-out; transform: translateY(-50%) translateZ(-200px) rotateX(45deg); }
   100% { }
}
@keyframes RollOver10-animation-out
{
   0%   { }
   50%  { animation-timing-function: ease-out; transform: translateY(50%) translateZ(-200px) rotateX(-45deg); }
   100% { opacity: .3; transform: translateY(100%) rotateX(-90deg); }
}
#RollOver10 .default.animate
{
   animation: RollOver10-animation-out 500ms linear both;
   z-index: 999;
   transform-origin: 50% 0%;
}
#RollOver10 .default, #RollOver10 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver10 .hover.animate
{
   animation: RollOver10-animation-in 500ms linear 0ms both;
   transform-origin: 50% 100%;
}
#RollOver10 .reverse
{
   animation-direction: reverse !important;
}
#RollOver10 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image26
{
   vertical-align: top;
}
#Image26
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image27
{
   vertical-align: top;
}
#Image27
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver5
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver5 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver5 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver5 .hover
{
   visibility: hidden;
}
#RollOver5:hover .hover
{
   visibility: visible;
}
#RollOver5:hover span
{
   visibility: hidden;
}
#RollOver5 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver6
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver6 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver6 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver6 .hover
{
   visibility: hidden;
}
#RollOver6:hover .hover
{
   visibility: visible;
}
#RollOver6:hover span
{
   visibility: hidden;
}
#RollOver6 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver4
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 .hover
{
   visibility: hidden;
}
#RollOver4:hover .hover
{
   visibility: visible;
}
#RollOver4:hover span
{
   visibility: hidden;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_cat-noir-1
{
   vertical-align: top;
}
#cat-noir-1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver11
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver11 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver11 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver11 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver11 .hover
{
   visibility: hidden;
}
#RollOver11:hover .hover
{
   visibility: visible;
}
#RollOver11:hover span
{
   visibility: hidden;
}
#RollOver11 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver12
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver12 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver12 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver12 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver12 .hover
{
   visibility: hidden;
}
#RollOver12:hover .hover
{
   visibility: visible;
}
#RollOver12:hover span
{
   visibility: hidden;
}
#RollOver12 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver13
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver13 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver13 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver13 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver13 .hover
{
   visibility: hidden;
}
#RollOver13:hover .hover
{
   visibility: visible;
}
#RollOver13:hover span
{
   visibility: hidden;
}
#RollOver13 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PageFooter1
{
   background-color: rgba(128,0,128,0.53);
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#RollOver1
{
   position: absolute;
   left: 347px;
   top: 142px;
   width: 300px;
   height: 300px;
   overflow: hidden;
   z-index: 10;
}
#wb_Shape1
{
   position: absolute;
   left: 475px;
   top: 5798px;
   width: 67px;
   height: 47px;
   z-index: 9;
}
#RollOver6
{
   position: absolute;
   left: 336px;
   top: 2732px;
   width: 328px;
   height: 98px;
   overflow: hidden;
   z-index: 42;
}
#wb_Image27
{
   position: absolute;
   left: 195px;
   top: 2486px;
   width: 630px;
   height: 884px;
   z-index: 40;
}
#wb_Image26
{
   position: absolute;
   left: 346px;
   top: 3815px;
   width: 327px;
   height: 41px;
   z-index: 39;
}
#wb_Bookmark1
{
   position: absolute;
   left: 489px;
   top: 0px;
   width: 17px;
   height: 17px;
   z-index: 38;
}
#wb_Image21
{
   position: absolute;
   left: 227px;
   top: 5616px;
   width: 546px;
   height: 150px;
   z-index: 37;
}
#wb_Image20
{
   position: absolute;
   left: 398px;
   top: 5041px;
   width: 45px;
   height: 40px;
   z-index: 36;
}
#RollOver7
{
   position: absolute;
   left: 336px;
   top: 4109px;
   width: 328px;
   height: 98px;
   overflow: hidden;
   z-index: 30;
}
#wb_Image1
{
   position: absolute;
   left: 195px;
   top: 814px;
   width: 611px;
   height: 343px;
   z-index: 8;
}
#wb_Image23
{
   position: absolute;
   left: 213px;
   top: 2875px;
   width: 575px;
   height: 707px;
   z-index: 6;
}
#wb_Image24
{
   position: absolute;
   left: 269px;
   top: 5009px;
   width: 462px;
   height: 592px;
   z-index: 5;
}
#wb_Image25
{
   position: absolute;
   left: 266px;
   top: 3703px;
   width: 469px;
   height: 193px;
   opacity: 0.50;
   z-index: 4;
}
#RollOver4
{
   position: absolute;
   left: 336px;
   top: 2123px;
   width: 325px;
   height: 97px;
   overflow: hidden;
   z-index: 43;
}
#wb_Image2
{
   position: absolute;
   left: 342px;
   top: 26px;
   width: 317px;
   height: 180px;
   z-index: 11;
}
#RollOver5
{
   position: absolute;
   left: 336px;
   top: 2621px;
   width: 328px;
   height: 98px;
   overflow: hidden;
   z-index: 41;
}
#SlideShow1
{
   position: absolute;
   left: 293px;
   top: 5029px;
   width: 414px;
   height: 552px;
   overflow: hidden;
   z-index: 34;
}
#wb_Image3
{
   position: absolute;
   left: 268px;
   top: 395px;
   width: 462px;
   height: 130px;
   z-index: 12;
}
#wb_Image4
{
   position: absolute;
   left: 383px;
   top: 525px;
   width: 235px;
   height: 210px;
   z-index: 13;
}
#wb_Extension1
{
   position: absolute;
   left: 296px;
   top: 3744px;
   width: 408px;
   height: 139px;
   z-index: 25;
}
#wb_Image5
{
   position: absolute;
   left: 231px;
   top: 1179px;
   width: 536px;
   height: 147px;
   z-index: 14;
}
#Shape1
{
   width: 67px;
   height: 47px;
}
#wb_Image6
{
   position: absolute;
   left: 306px;
   top: 1572px;
   width: 381px;
   height: 201px;
   z-index: 16;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 5860px;
   width: 100%;
   height: 140px;
   z-index: -1;
}
#wb_cat-noir-1
{
   position: absolute;
   left: 577px;
   top: 5008px;
   width: 113px;
   height: 137px;
   z-index: 44;
}
#RollOver8
{
   position: absolute;
   left: 336px;
   top: 4757px;
   width: 328px;
   height: 98px;
   overflow: hidden;
   z-index: 31;
}
#wb_Image7
{
   position: absolute;
   left: 298px;
   top: 2462px;
   width: 391px;
   height: 159px;
   z-index: 19;
}
#RollOver9
{
   position: absolute;
   left: 336px;
   top: 4866px;
   width: 328px;
   height: 98px;
   overflow: hidden;
   z-index: 32;
}
#wb_Image8
{
   position: absolute;
   left: 413px;
   top: 1938px;
   width: 174px;
   height: 157px;
   z-index: 18;
}
#wb_Image9
{
   position: absolute;
   left: 248px;
   top: 2254px;
   width: 505px;
   height: 248px;
   z-index: 20;
}
#RollOver12
{
   position: absolute;
   left: 535px;
   top: 87px;
   width: 54px;
   height: 33px;
   overflow: hidden;
   z-index: 3;
}
#RollOver13
{
   position: absolute;
   left: 412px;
   top: 87px;
   width: 54px;
   height: 33px;
   overflow: hidden;
   z-index: 2;
}
#RollOver11
{
   position: absolute;
   left: 473px;
   top: 87px;
   width: 54px;
   height: 33px;
   overflow: hidden;
   z-index: 1;
}
#RollOver10
{
   position: absolute;
   left: 412px;
   top: 20px;
   width: 175px;
   height: 60px;
   z-index: 0;
}
#Bookmark1
{
   visibility: hidden;
}
#RollOver2
{
   position: absolute;
   left: 379px;
   top: 1331px;
   width: 241px;
   height: 241px;
   overflow: hidden;
   z-index: 15;
}
#RollOver3
{
   position: absolute;
   left: 336px;
   top: 1804px;
   width: 328px;
   height: 98px;
   overflow: hidden;
   z-index: 17;
}
#PageFooter1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Image19
{
   position: absolute;
   left: 303px;
   top: 5040px;
   width: 94px;
   height: 54px;
   z-index: 35;
}
#wb_Image18
{
   position: absolute;
   left: 241px;
   top: 4224px;
   width: 512px;
   height: 288px;
   z-index: 33;
}
#wb_Image17
{
   position: absolute;
   left: 312px;
   top: 4500px;
   width: 377px;
   height: 267px;
   z-index: 29;
}
#wb_Image16
{
   position: absolute;
   left: 592px;
   top: 3439px;
   width: 108px;
   height: 96px;
   z-index: 28;
}
#wb_Image15
{
   position: absolute;
   left: 307px;
   top: 3406px;
   width: 287px;
   height: 163px;
   z-index: 27;
}
#wb_Image14
{
   position: absolute;
   left: 281px;
   top: 3930px;
   width: 438px;
   height: 196px;
   z-index: 26;
}
#wb_Image13
{
   position: absolute;
   left: 342px;
   top: 3569px;
   width: 317px;
   height: 138px;
   z-index: 24;
}
#wb_Image12
{
   position: absolute;
   left: 240px;
   top: 2902px;
   width: 521px;
   height: 533px;
   z-index: 23;
}
#wb_Image11
{
   position: absolute;
   left: 618px;
   top: 1670px;
   width: 65px;
   height: 86px;
   z-index: 22;
}
#wb_Image10
{
   position: absolute;
   left: 279px;
   top: 1652px;
   width: 94px;
   height: 79px;
   z-index: 21;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 314px;
   top: 740px;
   width: 384px;
   height: 53px;
   z-index: 7;
}
@media only screen and (min-width: 800px) and (max-width: 999px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/Fon2-640x360-10fps.gif');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
#wb_Image25
{
   left: 170px;
   top: 3703px;
   width: 469px;
   height: 185px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image24
{
   left: 114px;
   top: 2878px;
   width: 575px;
   height: 707px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image23
{
   left: 169px;
   top: 5008px;
   width: 462px;
   height: 594px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_MediaPlayer1
{
   left: 208px;
   top: 740px;
   width: 384px;
   height: 59px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 95px;
   top: 814px;
   width: 611px;
   height: 343px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 375px;
   top: 5798px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#RollOver1
{
   left: 250px;
   top: 142px;
   width: 300px;
   height: 300px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 242px;
   top: 26px;
   width: 317px;
   height: 180px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 169px;
   top: 395px;
   width: 462px;
   height: 130px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 283px;
   top: 525px;
   width: 235px;
   height: 210px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 132px;
   top: 1179px;
   width: 536px;
   height: 147px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver2
{
   left: 280px;
   top: 1331px;
   width: 241px;
   height: 241px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 210px;
   top: 1572px;
   width: 381px;
   height: 201px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver3
{
   left: 236px;
   top: 1804px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Image8
{
   left: 313px;
   top: 1938px;
   width: 174px;
   height: 157px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 205px;
   top: 2462px;
   width: 391px;
   height: 159px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 148px;
   top: 2254px;
   width: 505px;
   height: 248px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 181px;
   top: 1652px;
   width: 94px;
   height: 79px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 520px;
   top: 1670px;
   width: 65px;
   height: 86px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 140px;
   top: 2902px;
   width: 521px;
   height: 533px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 242px;
   top: 3573px;
   width: 317px;
   height: 138px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Extension1
{
   left: 179px;
   top: 3737px;
   width: 440px;
   height: 177px;
   visibility: visible;
   display: inline;
}
#wb_Image14
{
   left: 181px;
   top: 3935px;
   width: 438px;
   height: 196px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 217px;
   top: 3406px;
   width: 287px;
   height: 163px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image16
{
   left: 502px;
   top: 3439px;
   width: 108px;
   height: 96px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 212px;
   top: 4500px;
   width: 377px;
   height: 267px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver7
{
   left: 236px;
   top: 4114px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#RollOver8
{
   left: 236px;
   top: 4757px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#RollOver9
{
   left: 236px;
   top: 4865px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Image18
{
   left: 144px;
   top: 4224px;
   width: 512px;
   height: 288px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#SlideShow1
{
   left: 193px;
   top: 5029px;
   width: 414px;
   height: 552px;
   visibility: visible;
   display: inline-block;
}
#wb_Image19
{
   left: 200px;
   top: 5040px;
   width: 94px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image20
{
   left: 295px;
   top: 5041px;
   width: 45px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image21
{
   left: 127px;
   top: 5616px;
   width: 546px;
   height: 150px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Bookmark1
{
   left: 392px;
   top: 0px;
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline;
}
#RollOver10
{
   left: 312px;
   top: 16px;
   width: 175px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Image26
{
   left: 246px;
   top: 3815px;
   width: 327px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image27
{
   left: 128px;
   top: 2597px;
   width: 544px;
   height: 763px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver5
{
   left: 236px;
   top: 2621px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#RollOver6
{
   left: 236px;
   top: 2732px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#RollOver4
{
   left: 236px;
   top: 2096px;
   width: 328px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_cat-noir-1
{
   left: 467px;
   top: 5008px;
   width: 119px;
   height: 145px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#cat-noir-1
{
   border-radius: 5px;
}
#RollOver11
{
   left: 374px;
   top: 84px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#RollOver12
{
   left: 436px;
   top: 84px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#RollOver13
{
   left: 313px;
   top: 84px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   top: 5868px;
   height: 132px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 800px;
}
}
@media only screen and (max-width: 799px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/Fon2-640x360-10fps.gif');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
#wb_Image25
{
   left: 3px;
   top: 2894px;
   width: 354px;
   height: 158px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image24
{
   left: 3px;
   top: 2311px;
   width: 355px;
   height: 439px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image23
{
   left: 3px;
   top: 3987px;
   width: 355px;
   height: 469px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_MediaPlayer1
{
   left: 13px;
   top: 710px;
   width: 334px;
   height: 52px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 0px;
   top: 778px;
   width: 359px;
   height: 202px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 147px;
   top: 4598px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#RollOver1
{
   left: 30px;
   top: 145px;
   width: 300px;
   height: 297px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 22px;
   top: 26px;
   width: 317px;
   height: 180px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 12px;
   top: 408px;
   width: 336px;
   height: 95px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 72px;
   top: 502px;
   width: 216px;
   height: 194px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 9px;
   top: 1012px;
   width: 343px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver2
{
   left: 77px;
   top: 1105px;
   width: 207px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 9px;
   top: 1312px;
   width: 342px;
   height: 180px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver3
{
   left: 45px;
   top: 1492px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Image8
{
   left: 62px;
   top: 1588px;
   width: 154px;
   height: 125px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 18px;
   top: 1970px;
   width: 325px;
   height: 131px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 11px;
   top: 1823px;
   width: 338px;
   height: 166px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 0px;
   top: 1387px;
   width: 76px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 289px;
   top: 1404px;
   width: 57px;
   height: 76px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 15px;
   top: 2325px;
   width: 330px;
   height: 337px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 34px;
   top: 2777px;
   width: 292px;
   height: 127px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Extension1
{
   left: 0px;
   top: 2924px;
   width: 349px;
   height: 152px;
   visibility: visible;
   display: inline;
}
#wb_Image14
{
   left: 11px;
   top: 3076px;
   width: 338px;
   height: 150px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 49px;
   top: 2643px;
   width: 173px;
   height: 98px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image16
{
   left: 223px;
   top: 2665px;
   width: 74px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 7px;
   top: 3542px;
   width: 346px;
   height: 246px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver7
{
   left: 45px;
   top: 3226px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#RollOver8
{
   left: 45px;
   top: 3778px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#RollOver9
{
   left: 45px;
   top: 3875px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Image18
{
   left: 3px;
   top: 3331px;
   width: 355px;
   height: 200px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#SlideShow1
{
   left: 15px;
   top: 4000px;
   width: 330px;
   height: 440px;
   visibility: visible;
   display: inline-block;
}
#wb_Image19
{
   left: 22px;
   top: 4009px;
   width: 94px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image20
{
   left: 117px;
   top: 4010px;
   width: 45px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image21
{
   left: 1px;
   top: 4458px;
   width: 358px;
   height: 98px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Bookmark1
{
   left: 172px;
   top: 0px;
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline;
}
#RollOver10
{
   left: 92px;
   top: 15px;
   width: 175px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Image26
{
   left: 48px;
   top: 2994px;
   width: 285px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image27
{
   left: 15px;
   top: 2189px;
   width: 315px;
   height: 442px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver5
{
   left: 45px;
   top: 2096px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#RollOver6
{
   left: 45px;
   top: 2186px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#RollOver4
{
   left: 45px;
   top: 1722px;
   width: 270px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_cat-noir-1
{
   left: 232px;
   top: 3987px;
   width: 95px;
   height: 116px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver11
{
   left: 154px;
   top: 82px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#RollOver12
{
   left: 215px;
   top: 82px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#RollOver13
{
   left: 92px;
   top: 82px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   top: 4679px;
   height: 141px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 360px;
}
}
